#############################################################################
############################### MATRIX SEARCH ###############################
#############################################################################

### ROUND 1
link_along_distance:
 value_list: [2, 5, 10, 20, 30]
 stage: LINK_PROPOSAL

### ROUND 2
#lidar_huber_loss:
#  value_list: [0.3, 0.6, 1.0, 2.0, 3.0, 5.0, 10.0]
#  stage: POSE_GRAPH_EST

### ROUND 3
#lidar_xyz_covariance:
#  value_list: [0.00007, 0.00015, 0.0003, 0.0006, 0.00125, 0.0025, 0.005, 0.01]
#  stage: POSE_GRAPH_EST

### ROUND 4
#mofo_velocity_scale_factor:
#  value_list: [5, 10, 20, 50, 100, 200, 500]
#  stage: POSE_GRAPH_EST

### ROUND 5
#mofo_time_scale_factor:
#  value_list: [25, 50, 100, 200, 350, 500]
#  stage: POSE_GRAPH_EST

### ROUND 6
#unary_distance_interval_m:
#  value_list: [5, 10, 20, 30, 40, 50, 75, 100]
#  stage: LINK_PROPOSAL
